.p-monument {
    font-size: 16px;
    font-family: "Open Sans";
    color: #000;
    line-height: 24px;
    font-weight: 400;
}

.p-monument p {
    text-align: justify;
}

.p-monument__promo {
    background: #ad5a55 url(/upload/medialibrary/172/Snimok.PNG) center center no-repeat;
    background-size: cover;
    line-height: 1.2;
    color: #fff;
    padding: 40px 77px 45px;
    text-align: center;
    margin-top: 45px;
}

.p-monument__six-icon {
    display: flex;
    flex-wrap: wrap;
    padding-right: 0%;
}

.p-monument__six-icon img {
    display: inline-block;
    vertical-align: middle;
    margin-left: 20px;
    align-self: center;
}

.p-monument__icon-container {
    margin-top: 40px;
    width: 30%;
    min-width: 200px;
    text-align: right;
    margin-bottom: 40px;
    display: flex;
    justify-content: flex-end;
    align-items: center;
}

.p-monument__icon-container span {
    vertical-align: middle;
    display: inline-block;
}

.p-monument__promo-action .btn:hover {
    background-color: rgba(255,255,255,0.2);
}

.p-monument__promo-action .btn {
    margin-top: 30px;
    font-size: 21px;
    background: none;
    border: 3px solid #fff;
    height: auto;
}

@media (max-width: 1450px) {
    .p-monument__icon-container {
        width: 30%;
    }
}

@media (max-width: 1250px) {
    .p-monument__icon-container {
        width: 45%;
    }

    .p-monument__six-icon {
        padding-right: 7%;
    }
}

@media (max-width: 1150px) {

    .pam-banner-text {
        background-size: auto 800px !important;
    }

    .p-monument__promo-action .btn {
        font-size: 18px;
        border-width: 2px;
    }

    .p-monument__six-icon {
        padding-right: 4%;
    }
}

@media (max-width: 920px) {
    .p-monument__icon-container {
        width: 49%;
    }
}

@media (max-width: 816px) {
    .p-monument__six-icon {
        padding-right: 0%;
    }
}

@media (max-width: 768px) {

    .p-monument__promo-action .btn {
        font-size: 14px;
        white-space: normal;
    }

    .p-monument__six-icon {
        display: flex;
        flex-wrap: wrap;
        width: 100%;
        justify-content: center;
        padding: 0px;
    }

    .p-monument__icon-container span {
        vertical-align: middle;
        text-align: center;
    }

    .p-monument__icon-container {
        width: 45%;
        min-width: 0px;
        text-align: right;
        display: flex;
        flex-direction: column-reverse;
        margin: 30px 0px;
        align-items: center;
        height: 115px;
        justify-content: space-around;
    }

    .p-monument__icon-container div {
        display: block;
    }

    .p-monument__promo-action .btn {
        font-size: 14px;
        white-space: normal;
    }
}

@media (max-width: 768px) and (min-width: 480px) {

    .p-monument__promo {
        padding: 40px 0px 45px;
    }

    .p-monument__six-icon img {
        vertical-align: middle;
        margin-bottom: 0px;
        margin: 0px !important;
    }

    
    .p-monument__icon-container:nth-child(2) img {
        margin-top: 15px !important;
    }
}

@media (max-width: 480px) and (min-width: 320px) {

    .p-monument__promo {
        padding: 0px;
        margin-left: -11%;
        margin-right: -11%;
    }

    .p-monument__icon-container span {
        font-size: 14px;
    }

    .p-monument__icon-container {
        height: 110px;
    }

    .p-monument__six-icon img {
        vertical-align: middle;
        margin-bottom: 0px;
        margin: 0px !important;
    }

    .p-monument__promo-action .btn {
        margin: 0px 10px 35px;
    }
}

.ritual-slider-wrap {
    width: 85%;
    margin: 15px auto 0;
}

.p-monument__enhance-area {
    display: flex;
    justify-content: space-around;
    flex-wrap: wrap;
}

.p-monument__enhance-area img {
    align-self: center;
    display: block;
    width: 100%;
    max-width: 25%;
    
}

.p-monument__enhance-area img:last-child {
    margin-bottom: 30px;
}

@media (max-width: 768px) {
    
    .p-monument__enhance-area {
        justify-content: space-between;
    }
    
    .p-monument__enhance-area img {
        width: 45%;
        max-width: 100%;
    }

    .p-monument__enhance-area img:last-child {
        margin: 0 auto;
    }
}

.p-monument__individual-images {
    display: flex;
    justify-content: space-around;
    flex-wrap: wrap;
}

.p-monument__individual-images img {
    align-self: center;
    display: block;
    max-width: 25%;
    width: 100%;
}

.p-monument__individual-images img:last-child {
    margin-bottom: 0px;
}

@media (max-width: 768px) {
    
    .p-monument__individual-images {
        justify-content: space-between;
    }
    
    .p-monument__individual-images img {
        width: 45%;
        max-width: 100%;
    }

    .p-monument__individual-images img:last-child {
        order: 2;
    }

    .p-monument__individual-images img:nth-child(2) {
        order: 3;
        margin: 0 auto;
    }

    .p-monument__individual-images img:first-child {
        order: 1;
    }
}

.p-monument__gov-privileges {
    background-repeat: no-repeat; 
    padding: 20px; 
    background: url(/upload/medialibrary/643/podlozhka.jpg); 
    display: inline-block; 
    text-align: center; 
    max-width: 1050px; 
    background-size: cover !important; 
    background-position: center;
    background-repeat: no-repeat;
}

.p-monument__gov-privileges img {
    width: 100px;
    display: inline-block;
}

.p-monument__gov-privileges h2 {
    display: inline-block;
    text-align: center
}

.p-monument__gov-privileges p {
    display: inline-block;
    font-size: 15px;
    margin: 5px 0 0;
    text-align: center;
}


@media (max-width: 1150px) {

    .p-monument__gov-privileges {
        background-size: auto 800px !important;
    }
}

@media (max-width: 768px) {
    .med-none {
        display: none !important;
    }
}